MLwiN upgrades

Upgrading to MLwiN 3.00

Notice for runmlwin users: The updated version of runmlwin to fix issues with MLwiN 2.26 has now been released.

 

Upgrading from MLwiN 2.02 and prior

MLwiN 2.10 (and later) has many improvements and new features and we only provide support for the most recently released version. If you choose to however you can install MLwiN version 2.02 or prior simultaneously as these are treated as separate products with different default installation and Start menu locations.